{
  "name": "zammad-addon-common",
  "version": "1.0.0",
  "description": "",
  "bin": {
    "zpm-build": "./dist/build.js",
    "zpm-migrate": "./dist/migrate.js"
  },
  "scripts": {
    "build": "tsc"
  },
  "author": "",
  "license": "AGPL-3.0-or-later"
}
